Autore Topic: Non riesco a far funzionare la versione 1.5  (Letto 4584 volte)

Offline Fema

  • Nuovo arrivato
  • *
  • Post: 9
    • Mostra profilo
Non riesco a far funzionare la versione 1.5
« il: 13 Feb 2008, 21:44:50 »
Ho trasferito via ftp la versione 1.5 di Joomla, ma quando tento di entrare il servere mi risponde:



Internal Server Error

The server encountered an internal error or misconfiguration and was unable to complete your request.

Please contact the server administrator, postmaster@******.it and inform them of the time the error occurred, and anything you might have done that may have caused the error.

More information about this error may be available in the server error log.


Mentre  con la versione Joomla_1013b, sempre trasferita via ftp , tutto funziona corettamente.

Dove sbaglio

Ciao Emanuele

Offline bigham

  • Global Moderator
  • Instancabile
  • ********
  • Post: 3662
  • Sesso: Maschio
  • Contagiato dalla Joomlaite :)
    • Mostra profilo
Re: Non riesco a far funzionare la versione 1.5
« Risposta #1 il: 16 Feb 2008, 02:07:30 »
Ciao Fema.

Che tipo di server hai in remoto? Linux o Windows?
Ci sono pił cose in cielo e in terra, Orazio, di quante ne sogni la tua filosofia.

Offline tecnicoleone79

  • Nuovo arrivato
  • *
  • Post: 3
    • Mostra profilo
Re: Non riesco a far funzionare la versione 1.5
« Risposta #2 il: 19 Feb 2008, 02:01:55 »
FORSE INSTALLATA PER DATABASE ANKE CONFIG.PHP O NO?

 

Host

Torna su